maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Scholte (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (MDEP-632) cron-utils 7.0.7 doesn't have updated slf4j-api 1.7.25,Latest update has old jar 1.7.12
Date Wed, 21 Nov 2018 19:20:00 GMT

     [ https://issues.apache.org/jira/browse/MDEP-632?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Scholte closed MDEP-632.
-------------------------------
    Resolution: Invalid
      Assignee: Robert Scholte

Please go to [https://github.com/jmrozanec/cron-utils] and ask them to update the dependency
for SLF4J

> cron-utils 7.0.7 doesn't have updated slf4j-api 1.7.25,Latest update has old jar 1.7.12
> ---------------------------------------------------------------------------------------
>
>                 Key: MDEP-632
>                 URL: https://issues.apache.org/jira/browse/MDEP-632
>             Project: Maven Dependency Plugin
>          Issue Type: Bug
>            Reporter: Prakash
>            Assignee: Robert Scholte
>            Priority: Major
>         Attachments: image-2018-11-21-13-14-20-805.png
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message